<?php
session_start();
if(isset($_GET["page"])){
	$page=$_GET["page"];
}if(isset($_POST["num"])){
         $page = $_POST["num"];
        
}else{
	$page=0;
       
}



require_once '../Config/conexion.php';
require_once '../Model/Proyecto.php';

switch($page){

	
                
        case 5:
            $proy= new proyectos();
             $datos = array("descripcion" => $_POST["descripcion"],
                            "calle" => $_POST["calle"],
                            "numero" => $_POST["numero"],
                            "colonia" => $_POST["colonia"],
                            "estado" => $_POST["estado"],
                            "cp" => $_POST["cp"]);
            
             $respuesta = $proy->registroProyecto($datos);
              die(json_encode(array('mensaje'=>  $respuesta)));  
            break;

}
?>